'use client'
import { useSession, signIn, signOut, SessionProvider as _SessionProvider } from "next-auth/react"
import { type ReactNode } from "react"

export function SessionProvider({ children }: { children: ReactNode }) {
  return (
    <_SessionProvider>
      {children}
    </_SessionProvider>
  )
}